#content .red { color: #FF0000; }
#content .orange { color: #FF6600; }

#content .text { width: 200px; }
#content .shorttext { width: 80px; }
#content .website { width: 160px; }
#content .price { width: 80px; }
#content .qtyprice { width: 70px; }
#content .pickup { width: 100px; }
#content .phone { width: 120px; }
#content .abn { width: 200px; }
#content .suburb { width: 150px; }
#content .postcode { width: 40px; }
#content .checkbox { width: auto; }
#content .other { width: 165px; }
#content .date { width: 80px; }
#content .time { width: 60px; }
#content .price { width: 50px; }
#content .captcha { border: 1px solid #333333; }

#content .bigdescription { width: 350px; }
#content .hugedescription { width: 560px; }

#content .button { margin: 15px 0 0 0; width: auto; border: 1px solid #333333; color: #333333; background: #CCCCCC; }
#content .button2 { margin: 0px; width: auto; border: 1px solid #333333; color: #333333; background: #CCCCCC; }

#content dd .text { width: 200px; }

/* Message System */
#message { margin: 10px 0; padding: 3px 10px 3px 10px; width: auto; height: auto; background: #FFFFE5; border: 1px solid #ffffff; }
#message img { padding: 0 5px 0 0; }

#message p { margin: 0px; padding: 5px 5px 5px 25px; font-weight: bold; color: #000000; }

#message .normal { background: url('/images/icons/normal.jpg') center left no-repeat; color: #0000FF; }
#message .warning { background: url('/images/icons/warning.jpg') center left no-repeat; color: #000000; }
#message .error { background: url('/images/icons/error.jpg') center left no-repeat; color: #FF0000; }

#progressmsg { margin: 10px 0 0 0; padding: 3px 10px 3px 10px; width: auto; background: #FFFFE5; border: 1px solid #ffffff; }
#progressmsg p { padding: 10px 5px 5px 45px; font-weight: bold; color: #000000; }

#progressmsg .medium { background: url('/images/progresssmall2.gif') center left no-repeat; color: #0000FF; }

	
/* gallery-list */
#gallery-list p { text-align: none }

#gallery-list ul { margin: 5px 5px 5px 50px; list-style: none; }
#gallery-list ul li { background: url('/images/admin/iconArrowGreen.gif') center left no-repeat; padding: 8px 0 8px 20px; }

/* gallery-view */
#gallery-view .list { margin: 15px auto 0 auto; width auto; height: auto; }
#gallery-view .list td { padding: 0 10px 10px 10px; }
#gallery-view .list td img { border: 1px solid #cccccc; }

#gallery-view .center { text-align: center }

/* Photo view */
#photo-view { margin: 20px; width: auto; height: auto; text-align: center }
#photo-view img { border: 1px solid #cccccc; }
#photo-view .button { margin: 5px 0 0 0; width: auto; border: 1px solid #333333; color: #333333; background: #CCCCCC; }

/* Booking Step 1 */
#booking-step1 {  } 

#booking-step1 .list { margin: 10px 0 0 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#booking-step1 .list thead tr { background: #eeeeee; } 

#booking-step1 .list th { background: #eeeeee; }

#booking-step1 .list thead th { padding: 10px; font-weight: bold; }
#booking-step1 .list tbody th { padding: 5px 10px; /*width: 150px;*/ text-align: left; background: #eeeeee; }
#booking-step1 .list tbody td { padding: 5px 10px;  }


/*questions*/
#booking-step1 .listquestion { margin: 10px 0 0 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#booking-step1 .listquestion thead tr { background: #eeeeee; } 

#booking-step1 .listquestion thead th { padding: 10px; font-weight: bold; }
#booking-step1 .listquestion tbody th { padding: 10px 5px; /*width: 150px;*/ vertical-align: middle;}
#booking-step1 .listquestion tbody td { padding: 10px 5px;  vertical-align: middle;}
#booking-step1 .listquestion tbody tr:hover {background-color:#FFF5EE; border:1px solid gray;}

#booking-step1 .left { text-align: left; clear: both; }
#booking-step1 .left a { text-decoration:underline; }
#booking-step1 .left a:hover { text-decoration:underline; }
#booking-step1 .right { text-align: right; clear: both;  }

#booking-step1 .red_cell { background-color: rgb(255,0,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}
#booking-step1 .orange_cell { background-color: rgb(255,165,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}
#booking-step1 .green_cell { background-color: rgb(0,128,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}

#booking-step1 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 750px; height: auto;  }
#booking-step1 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#booking-step1 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 598px; height: auto; }

#booking-step1 .dateranges td { padding: 0 20px 0 0; }

#booking-step1 .bookingrates { margin: 0 10px 10px 0; float: left; width: auto; border: 1px solid #999999; text-align: center; }
#booking-step1 .bookingrates th { background: #eeeeee; padding: 0 2px 0 2px; }
#booking-step1 .bookingrates tr { height: 20px; }
#booking-step1 .bookingrates tbody th { width: auto }
#booking-step1 .bookingrates tbody th img { border: 1px solid #999999; }
#booking-step1 .bookingrates tbody td { padding: 0 2px 0 2px; vertical-align: top }
#booking-step1 .bookingrates div { /*float: left; */border: 1px solid #999999; background: #eeeeee; margin: 5px; padding: 2px; text-align: center ;display: inline-block;}

/* Booking Step 2 */
#booking-step2 { } 

#booking-step2 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#booking-step2 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#booking-step2 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* Booking Step 3 */
#booking-step3 { } 

#booking-step3 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#booking-step3 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#booking-step3 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* Booking Step 4 */
#booking-step4 { } 

#booking-step4 .list { margin: 10px 0 0 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#booking-step4 .list thead tr { background: #eeeeee; } 

#booking-step4 .list th { background: #eeeeee; }

#booking-step4 .list thead th { padding: 10px; font-weight: bold }
#booking-step4 .list tbody th { padding: 5px 10px; width: 150px; text-align: left; background: #eeeeee; }
#booking-step4 .list tbody td { padding: 5px 10px;  }

#booking-step4 .left { text-align: left; clear: both; }
#booking-step4 .left a { text-decoration:underline; }
#booking-step4 .left a:hover { text-decoration:underline; }
#booking-step4 .right { text-align: right; clear: both;  }

#booking-step4 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#booking-step4 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#booking-step4 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* Course List */
#course-list { }

#course-list .list { width: 100% }

#course-list .course-item { clear: both; width: 100%; margin: 0; cursor: pointer; padding: 10px 0 10px 2px;}

#course-list .course-item img { float: left; margin: 0 10px 0 5px; padding: 0px;}

#course-list .course-item .info { float: right; width: 150px; padding: 0 5px 5px 10px; margin: 0px; }
#course-list .course-item .info .tileButton { margin: 0px 0 5px 0px; }
#course-list .course-item  h3 { padding: 0px; margin: 0px; }
/* Course List */
#course-view { float: left; width: 565px; height: auto; }
#course-view-side { float: right; width: 175px; height: auto; }

#course-view .list { width: 100%; margin: 15px 0 0 0; }

#course-view .list img { border: 1px solid #333333 }

/* Ajax popup styles **/
#ajax-content { height:auto; margin:0; padding:0; }
#ajax-content .button { margin: 15px 0 0 0; width: auto; border: 1px solid #333333; color: #333333; background: #CCCCCC; }
#ajax-content .button2 { margin: 0px; width: auto; border: 1px solid #333333; color: #333333; background: #CCCCCC; }

#ajax-content dl { margin: 0 0 0 10px; padding: 5px 0 0 0;  height: auto;  }
#ajax-content dt { clear: both; float: left; width:110px; margin: 0px; padding-left:10px; padding-top:10px; height: auto; }
#ajax-content dd { float: left; margin: 0px; padding-left:20px;padding-top:10px;  height: auto; }

#ajax-content .button { background: #cccccc; width: auto; border: 1px solid #505048; padding: 0 10px 0 10px; margin: 0px; }

#ajax-content .list { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#ajax-content .list thead tr { background: #eeeeee; } 

#ajax-content .list th { background: #eeeeee; }

#ajax-content .list thead th { padding: 2px; }
#ajax-content .list tbody th { width: 150px; text-align: left; }

#ajax-content .left { text-align: left; clear: both; }
#ajax-content .left a { text-decoration:underline; }
#ajax-content .left a:hover { text-decoration:underline; }
#ajax-content .right { text-align: right; clear: both;  }

/* Agent */
#agent .list { margin: 15px auto 0 auto; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#agent .list th { background: #eeeeee; padding: 0 2px 0 2px; }
#agent .list tr { height: 20px; }
#agent .list tbody th { width: 100px; }
#agent .list tbody th img { border: 1px solid #999999; }
#agent .list tbody td { font-size: 11px; padding: 0 2px 0 2px; }

#agent dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#agent dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#agent dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

#agent dl .list { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }

/* User Login */
#user-login { } 

#user-login dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-login dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-login dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Forgot Password */
#user-forgot-password { } 

#user-forgot-password dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-forgot-password dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-forgot-password dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Profile modify */
#user-profile-modify { } 

#user-profile-modify dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-profile-modify dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-profile-modify dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Booking List */
#user-booking-list {}

#user-booking-list .list { margin: 10px 0 0 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#user-booking-list .list thead tr { background: #eeeeee; } 

#user-booking-list .list th { background: #eeeeee; }

#user-booking-list .list thead th { padding: 2px; }
#user-booking-list .list tbody th { width: 150px; text-align: left; }

#user-booking-list .left { text-align: left; clear: both; }
#user-booking-list .left a { text-decoration:underline; }
#user-booking-list .left a:hover { text-decoration:underline; }
#user-booking-list .right { text-align: right; clear: both;  }

#user-booking-list .profile { float: left; width: 400px; font-size: 10px; }

#user-booking-list .profile dl { margin: 0 0 0 10px; padding: 10px 0 0 0; width: 200px; height: auto; }
#user-booking-list .profile dt { clear: both; float: left; margin: 0px; padding: 5px 0 0 0; width: 80px; height: auto; }
#user-booking-list .profile dd { float: left; margin: 0px; padding: 5px 0 0 0; width: 100px; height: auto; }
#user-booking-list .profile .button { font-size: 10px; margin: 5px 0 0 0; }

#user-booking-list .actions { float: left; width: auto; text-align: center; }

#user-booking-list .actions p { padding: 0; margin: 0; }

/* User Booking Availability */
#user-booking-availability {  } 

#user-booking-availability .list { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#user-booking-availability .list thead tr { background: #eeeeee; } 

#user-booking-availability .list th { background: #eeeeee; }

#user-booking-availability .list thead th { padding: 2px; }
#user-booking-availability .list tbody th { width: 150px; text-align: left; }

#user-booking-availability .left { text-align: left; clear: both; }
#user-booking-availability .left a { text-decoration:underline; }
#user-booking-availability .left a:hover { text-decoration:underline; }
#user-booking-availability .right { text-align: right; clear: both;  }

#user-booking-availability dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-booking-availability dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-booking-availability dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

#user-booking-availability .dateranges td { padding: 0 20px 0 0; }

#user-booking-availability .bookingrates { margin: 0 10px 10px 0; float: left; width: auto; border: 1px solid #999999; text-align: center; }
#user-booking-availability .bookingrates th { background: #eeeeee; padding: 0 2px 0 2px; }
#user-booking-availability .bookingrates tr { height: 20px; }
#user-booking-availability .bookingrates tbody th { width: auto }
#user-booking-availability .bookingrates tbody th img { border: 1px solid #999999; }
#user-booking-availability .bookingrates tbody td { padding: 0 2px 0 2px; vertical-align: top }
#user-booking-availability .bookingrates div { float: left; border: 1px solid #999999; background: #eeeeee; margin: 5px; padding: 2px; text-align: center }

/* User Booking Modify */
#user-booking-modify { } 

#user-booking-modify dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-booking-modify dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-booking-modify dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Booking Payment */
#user-booking-payment { } 

#user-booking-payment dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-booking-payment dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-booking-payment dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Booking View */
#user-booking-view { } 

#user-booking-view .list { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#user-booking-view .list thead tr { background: #eeeeee; } 

#user-booking-view .list th { background: #eeeeee; }

#user-booking-view .list thead th { padding: 2px; }
#user-booking-view .list tbody th { width: 150px; text-align: left; }

#user-booking-view .left { text-align: left; clear: both; }
#user-booking-view .left a { text-decoration:underline; }
#user-booking-view .left a:hover { text-decoration:underline; }
#user-booking-view .right { text-align: right; clear: both;  }

#user-booking-view dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#user-booking-view dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#user-booking-view dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* User Booking View */
#search-locations { } 

#search-locations dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#search-locations dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#search-locations dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

#search-locations .location-results { float: left; height: 400px; width: 200px; margin: 10px 0 0 0; overflow: auto; border: 1px solid #eeeeee; }

#search-locations .location-results a { font-weight: bold; }

#search-locations .location-results ul { padding: 0px; margin: 0px; list-style: none; }
#search-locations .location-results ul li { padding: 10px 0 0 0; margin: 0px; background: none;  }

#search-locations .location-details { float: left; width: 450px; height: 450px; margin: 0 0 0 20px; }

/* Enquiry */
#enquiry dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 460px; height: auto;  }
#enquiry dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#enquiry dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 320px; height: auto; }

.linkbutton{
	background:none repeat scroll 0 0 #CCCCCC;
	border:1px solid #333333;
	color:#333333;
	margin:15px 0 0;
	width:auto;
}


/* Booking Step 1 */
#frmCheckBooking {  } 

#frmCheckBooking .list { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#frmCheckBooking .list thead tr { background: #eeeeee; } 

#frmCheckBooking .list th { background: #eeeeee; }

#frmCheckBooking .list thead th { padding: 2px; }
#frmCheckBooking .list tbody th { width: 150px; text-align: left; }

#frmCheckBooking .left { text-align: left; clear: both; }
#frmCheckBooking .left a { text-decoration:underline; }
#frmCheckBooking .left a:hover { text-decoration:underline; }
#frmCheckBooking .right { text-align: right; clear: both;  }

#frmCheckBooking .red_cell { background-color: rgb(255,0,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}
#frmCheckBooking .orange_cell { background-color: rgb(255,165,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}
#frmCheckBooking .green_cell { background-color: rgb(0,128,0); color:rgb(0,0,0); cursor: hand; cursor: pointer;}

#frmCheckBooking dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#frmCheckBooking dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#frmCheckBooking dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }
.red { color: #FF0000; }


#checkavailability .button {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #333333;
    color: #333333;
    margin: 15px 0 0;
    width: auto;
}

#booking-step1 .bookingrates .removeitem {float:right;padding-left:15px; }
#booking-step1 .bookingrates .removeitem a{ color: #FF0000; font-weight: bold; }

#booking-step1 .newbookingname{background-color: #DDCCFF;}

/* customer Dashboard */
#customer-dashboard {}

#customer-dashboard .list { margin: 10px 0 0 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#customer-dashboard .list thead tr { background: #eeeeee; } 

#customer-dashboard .list th { background: #eeeeee; }
#customer-dashboard .list th a{font-size: 14pt;border-bottom:none}
#customer-dashboard .list thead th { padding: 2px; }
#customer-dashboard .list tbody th { width: 150px; text-align: left; }

#customer-dashboard .left { text-align: left; clear: both; float: none;}
#customer-dashboard .left a { font-size: 14pt; }
#customer-dashboard .left a:hover { text-decoration:underline; }
#customer-dashboard .right { text-align: right; clear: both; float: none; }

#customer-dashboard .profile { float: left; width: 400px; font-size: 10px; }

#customer-dashboard .profile dl { margin: 0 0 0 10px; padding: 10px 0 0 0; width: 200px; height: auto; }
#customer-dashboard .profile dt { clear: both; float: left; margin: 0px; padding: 5px 0 0 0; width: 80px; height: auto; }
#customer-dashboard .profile dd { float: left; margin: 0px; padding: 5px 0 0 0; width: 100px; height: auto; }

#customer-dashboard .profile .button { font-size: 10px; margin: 5px 0 0 0; }

#customer-dashboard .actions { float: left; width: auto; text-align: center; }

#customer-dashboard .actions h2 { padding: 0px; margin: 0px; }

#customer-dashboard .actions p { padding: 0; margin: 0; }

/* Franchisee Timeslot */
#customer-timeslot { width: 100%; margin: 15px 0 0 10px; }

#customer-timeslot table { margin: 0; padding: 0px; width: 100%; border: 1px solid #999999; text-align: center; }
#customer-timeslot table thead tr { background: #eeeeee; } 
#customer-timeslot table th { background: #eeeeee; }

#customer-timeslot table th { padding: 5px; }

#customer-timeslot table td { padding: 5px; }

.greencell  {
   text-align: center;
}
.orangecell{
   text-align: center;
}

#content .message { margin: 20px 10px; }

#content .message .warning { font-weight: bold; color: #777777; display: inline;}
#content .message .error { font-weight: bold; color: #aa1b13; display: inline;}
#content .message .normal { font-weight: bold; color: #5685be; display: inline;}

#content .message img { vertical-align: top; padding: 0 5px 0 0; display: inline;}

#content dd .message{ margin: 0; padding: 15px; }
#content dd .message img { float: left; padding: 0 15px 0 0; vertical-align: top; }
#content dd .message p{ padding:0 ; margin:0}


#progressmsg { margin: 10px 0 0 0; padding: 3px 10px 3px 10px; width: auto; background: #FFFFE5; border: 1px solid #ffffff; }
#progressmsg p { padding: 10px 5px 5px 45px; font-weight: bold; color: #000000; }

#progressmsg .medium { background: url('/images/progresssmall2.gif') center left no-repeat; color: #0000FF; }


#course-calendar-table.list thead th {padding: 8px;}
#course-calendar-table tbody td {vertical-align: middle;}
#prerequisiteqnstable .answer{width:145px; }

#specialmessageonavailability {padding:0; margin:0;}
.splmessage{border: 1px solid;
margin: 5px 0px;
padding:5px;
color: #9F6000;
background-color: #FEEFB3;
}


/* Voucher Step 1 */
#voucher-step1 { } 

#voucher-step1 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#voucher-step1 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#voucher-step1 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

/* Voucher Step 2 */
#voucher-step2 { } 

#voucher-step2 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#voucher-step2 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#voucher-step2 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }
#termsandpolicy .bigdescription {width: 100%;}

/* Booking Step 3 */
#voucher-step3 { } 

#voucher-step3 dl { margin: 0 0 0 10px; padding: 5px 0 0 0; width: 560px; height: auto;  }
#voucher-step3 dt { clear: both; float: left; margin: 0px; padding: 10px 0 0 0; width: 140px; height: auto; }
#voucher-step3 dd { float: left; margin: 0px; padding: 10px 0 0 0; width: 420px; height: auto; }

